/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */



/*

 * What follows is the result of much research on cross-browser styling.

 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,

 * Kroc Camen, and the H5BP dev community and team.

 */



/* ==========================================================================

   Base styles: opinionated defaults

   ========================================================================== */



html {

    color: #222;

    font-size: 1em;

    line-height: 1.4;

}



/*

 * Remove text-shadow in selection highlight:

 * https://twitter.com/miketaylr/status/12228805301

 *

 * These selection rule sets have to be separate.

 * Customize the background color to match your design.

 */



::-moz-selection {

    background: #b3d4fc;

    text-shadow: none;

}



::selection {

    background: #b3d4fc;

    text-shadow: none;

}



/*

 * A better looking default horizontal rule

 */



hr {

    display: block;

    height: 1px;

    border: 0;

    border-top: 1px solid #ccc;

    margin: 1em 0;

    padding: 0;

}



/*

 * Remove the gap between audio, canvas, iframes,

 * images, videos and the bottom of their containers:

 * https://github.com/h5bp/html5-boilerplate/issues/440

 */



audio,

canvas,

iframe,

img,

svg,

video {

    vertical-align: middle;

}



/*

 * Remove default fieldset styles.

 */



fieldset {

    border: 0;

    margin: 0;

    padding: 0;

}



/*

 * Allow only vertical resizing of textareas.

 */



textarea {

    resize: vertical;

}



/* ==========================================================================

   Browser Upgrade Prompt

   ========================================================================== */



.browserupgrade {

    margin: 0.2em 0;

    background: #ccc;

    color: #000;

    padding: 0.2em 0;

}



/* ==========================================================================

   Author's custom styles

   ========================================================================== */





@font-face {

  font-family: 'OswaldStencil-Bold';

  src: url('fonts/OswaldStencil-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/OswaldStencil-Bold.otf')  format('opentype'),

         url('fonts/OswaldStencil-Bold.woff') format('woff'), url('fonts/OswaldStencil-Bold.ttf')  format('truetype'), url('fonts/OswaldStencil-Bold.svg#OswaldStencil-Bold') format('svg');

  font-weight: normal;

  font-style: normal;

}





@font-face {

  font-family: 'Pacifico-Regular';

  src: url('fonts/Pacifico-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Pacifico-Regular.woff') format('woff'), url('fonts/Pacifico-Regular.ttf')  format('truetype'), url('fonts/Pacifico-Regular.svg#Pacifico-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'HelveticaLTStd-Cond';

  src: url('fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaLTStd-Cond.otf')  format('opentype'),

         url('fonts/HelveticaLTStd-Cond.woff') format('woff'), url('fonts/HelveticaLTStd-Cond.ttf')  format('truetype'), url('fonts/HelveticaLTStd-Cond.svg#HelveticaLTStd-Cond') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'HelveticaLTStd-BoldCond';

  src: url('fonts/HelveticaLTStd-BoldCond.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaLTStd-BoldCond.otf')  format('opentype'),

         url('fonts/HelveticaLTStd-BoldCond.woff') format('woff'), url('fonts/HelveticaLTStd-BoldCond.ttf')  format('truetype'), url('fonts/HelveticaLTStd-BoldCond.svg#HelveticaLTStd-BoldCond') format('svg');

  font-weight: normal;

  font-style: normal;

}

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');





body { font-family: 'HelveticaLTStd-Cond' !important; }



.container{

    margin: 0 auto;

    width: 1280px;

}



.container div{

     box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -o-box-sizing: border-box;

}





.header{

    width: 100%;

    margin-top: -82px;

}



.header .logo-container{

    float: left;

    width: 100%;

    margin-bottom: -204px;

    text-align: left;

    position: relative;

    z-index: 9;

}



#site-navigation{

    width: 74%;

    float: right;

    padding: 15px;

    margin-top: 0px;

    position: relative;

    z-index: 9;

}

#site-navigation ul {

    float: right;

}

#site-navigation ul li{

    float:left;

    list-style: none;

}

#site-navigation ul li a{

    display:block;

    color:#A27E0B;

    font-family: 'Roboto Condensed', sans-serif;

    font-size: 18px;

    padding:0 9px;

    text-transform: uppercase;

}

    #site-navigation ul li.current_page_item a{

        text-decoration: none;

        color:#FC0918;

    }

    #site-navigation ul li a:hover{
         text-decoration: none;
        color: #2ea9ab;
    }



.icon a{

    background: url('../images/social-media.png') no-repeat 0 0;

}

.icon a:hover{

    background: url('../images/social-media-hover.png') no-repeat 0 0;

}



.header .social-icons{

    width: 50%;

    float: right;

    padding: 15px;

    margin-top: 0px;

    position: relative;

    z-index: 9;

}



.header .social-icons ul{

    margin: 0;

    padding: 0;

    list-style: none;

    float: right;

}



.header .social-icons ul li{

    float: left;

    margin-left: 10px;

}



.header .social-icons ul li a{

    text-indent: -9999999px;

    display: block;



}



.icon.fb a{

    background-position: 0 0;

    width: 10px;

    height: 21px;

}



.icon.twitter a{

    background-position:  -39px -2px;

    width: 21px;

    height: 17px;

}



.icon.instagram a{

    background-position: -83px 0;

    width: 20px;

    height: 21px;

}



.metaslider {

    max-width: 100% !important;

}





.metaslider .caption-wrap {

    position: absolute;

    bottom: 0;

    left: 0;

    background: none !important;

    color: white;

    opacity: 1 !important;

    margin: 0;

    display: block;

    width: 100%;

    line-height: 1.4em;

    height: 100% !important;

}



.flex-control-nav {

    bottom: 10% !important;

    line-height: 11px;

    z-index: 99 !important;

}



.flex-control-paging li a.flex-active{



    background: #814F07 !important;

    width:14px !important;

    height:14px !important;

}

.flex-control-paging li a{



    background: #fff !important;

    width:14px !important;

    height:14px !important;

}

.metaslider .caption{

    line-height: 501px;

    vertical-align: middle;

    text-align: center;

    color: #fff;

    font-size: 48px;

    font-family: 'Pacifico-Regular' !important;

    height: 100%;

}



.metaslider .caption h2{

    font-size: 48px;

    font-family: 'Pacifico-Regular' !important;

}



form{

    max-width: 580px;

    margin: auto;

}

textarea,

form input[type="email"],

form input[type="text"]{

    color:#814F07;

    border: 1px solid #814F07 ;

    padding: 8px 15px;

    width:100%;

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #814F07;

}

::-moz-placeholder { /* Firefox 19+ */

  color: #814F07;

}

:-ms-input-placeholder { /* IE 10+ */

  color: #814F07;

}

:-moz-placeholder { /* Firefox 18- */

  color: #814F07;

}

textarea{

    height:150px !important;

}

.input-wrapper{

    margin-bottom:15px;

}



form input[type="submit"]{

    background:#2C6593;

    color:#fff;

    border:1px solid  #2C6593;

    width:100%;

    padding:12px 12px;

    text-align: center;

}

.banner{

    height: 501px;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}



.banner h3{

    line-height: 501px;

    vertical-align: middle;

    text-align: center;

    color:#fff;

    font-size: 48px;

    font-family: 'Pacifico-Regular' !important; 

}

.gallery-columns-5{}

.gallery-columns-5 .gallery-item{

    width:18%;

    margin:1% 1%;

    float:left;

}



.gallery-columns-6{}

.gallery-columns-6 .gallery-item img{

    width:100%;

    height:auto;

}

.gallery-columns-6 .gallery-item{

    width:13.66%;

    margin:1.5% 1.5%;

    float:left;

}

.content-area{

    width: 100%;

    margin-top: 40px;

}



.content-area h2{

    text-align: center;

    color: #814F07;

    text-transform: uppercase;

    font-family: 'OswaldStencil-Bold' !important;

    line-height: 101px;

    margin-top: 0;

    padding-bottom: 15px;

    margin-bottom: 40px;

    background: url(../images/line-brown.png) no-repeat bottom center;

}

.content-area p a{

    color: #814F07;}

.content-area p a:active,

.content-area p a:focus,

.content-area p a:hover{

    text-decoration: none; 

    color: #1180ac ;}



.content-area h2 .border-bottom{

    height: 2px;

    width: 34%;

    margin: 5px auto;

    background: #946927;

}



.landmarks-cols img{

    width:100%;

    height:auto;

}

.landmarks-cols{

    width:29.33%;

    margin: 1% 1%;

    float:left;

    text-align: center;

}



.content-area .landmarks-cols p{

  font-size: 16px;

  font-family: 'HelveticaLTStd-Cond';

  color:#814F07;

}

.content-area .landmarks-cols p.landmarks-title{

    font-size: 21px;

  font-family: 'HelveticaLTStd-Cond';

  font-weight: bold;

  color:#F20E70;

  margin:20px 0 12px;

}



.content-area p{

    color:#814F07;

    font-size: 16px;

    line-height: 25px;

    font-family: 'HelveticaLTStd-Cond' !important;

}



.content-area p.first-paragraph{

    color:#F20E70;

}



.content-area .left-content{

    float: left;

    width: 48%;

    margin-right: 2%;

    padding: 15px;

}



.content-area .right-content{

    float: left;

    width: 48%;

    margin-left: 2%;

    padding:15px;

}



.cta-box-container{

    width: 100%;

    height: 85px;

    background: #6dc247;

}



.cta-box-wrapper{

    width: 1400px;

    margin: 100px auto;

}



.cta-box-wrapper .cta-left{

    float: left;

    width: 33.3%;

    margin-top: -70px;

}



.cta-box-wrapper .cta-button{

    float: left;

    width: 33.3%;

}



.cta-box-wrapper .cta-right{

    float: left;

    width: 33.3%;

    margin-top: -70px;

}



.clearfix{

    clear:both;

}

.btn {

    font-size: 30px;

    background-color: #1F6C22;

    color: #fff;

    text-transform: uppercase;

    display: block;

    text-align: center;

    text-decoration: none;

    padding: 2px 20px 5px;

    border-radius: 10px;

    -webkit-border-radius: 10px;

    -moz-border-radius: 10px;

    margin-top: -20px;

    font-family: 'OswaldStencil-Bold' !important;

    height: 83px;

}



.btn:hover{

    background: #449D8F;

    color:#fff;

}



.scrollable-images{

    width: 100%;

    margin: 20px 0 40px 0;

}



.scrollable-images-wrapper{

    width: 1200px;

    margin: 0 auto;

}



.scrollable-images-wrapper h3{

    color:#6dc247;

    text-align: center;

    text-transform: uppercase;

    font-family: 'OswaldStencil-Bold' !important;

    font-size: 22px;

    margin-bottom: 33px;

    clear:both;

}



ul.sponsors{

    margin:0;

    padding:0;

    list-style: none;

}



ul.sponsors li{

    float: left;

    margin-left: 15px;

    display:inline;

    vertical-align:middle;

    line-height:110px;

}





.footer{

    width: 100%;

    background: #1f84b1;

    color:#fff;

    padding:0px 0;

}



.footer p{

    margin:0;

}

.footer a{

    color:#fff;

    text-decoration: none;

}
.footer a:hover{
    color:#fff200;
}
.footer-greendiv{

    position: absolute;

    width: 1000%;

    height: 100%;

    background: #449D8F;

    left: -1000%;

}

.footer .footer-left{

    position: relative;

     width: 31.33%;

    float: left;

    margin:0 1%;

    text-align: left;

    background:#449D8F;

}



.footer .footer-right{

     width: 31.33%;

    position: relative;

    float: left;

    margin:0 1%;

    text-align: right;

}



.footer .footer-mid{

    width: 31.33%;

    position: relative;

    float: left;

    margin:0 1%;

    text-align: center;

}

.footer-wrapper{



    padding: 45px 0;

}





.icon-footer a{

    background: url('../images/social-media-footer.png') no-repeat 0 0;

}


.icon-footer a:hover{

    background: url('../images/social-media-footer-hover.png') no-repeat 0 0;

}





.footer .social-icons-footer ul{

    margin: 0;

    padding: 0;

    list-style: none;

    float: left;

    width:100%;

}



.footer .social-icons-footer ul li{

    float: left;

    margin-left: 10px;

}



.footer .social-icons-footer ul li a{

    text-indent: -9999999px;

    display: block;



}



.icon-footer.fb-footer a{

    background-position: 0 0;

    width: 10px;

    height: 21px;

}



.icon-footer.twitter-footer a{

    background-position:  -39px -2px;

    width: 21px;

    height: 17px;

}



.icon-footer.instagram-footer a{

    background-position: -83px 0;

    width: 22px;

    height: 22px;

}



















/* ==========================================================================

   Helper classes

   ========================================================================== */



/*

 * Hide visually and from screen readers

 */



.hidden {

    display: none !important;

}



/*

 * Hide only visually, but have it available for screen readers:

 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility

 */



.visuallyhidden {

    border: 0;

    clip: rect(0 0 0 0);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute;

    width: 1px;

}



/*

 * Extends the .visuallyhidden class to allow the element

 * to be focusable when navigated to via the keyboard:

 * https://www.drupal.org/node/897638

 */



.visuallyhidden.focusable:active,

.visuallyhidden.focusable:focus {

    clip: auto;

    height: auto;

    margin: 0;

    overflow: visible;

    position: static;

    width: auto;

}



/*

 * Hide visually and from screen readers, but maintain layout

 */



.invisible {

    visibility: hidden;

}



/*

 * Clearfix: contain floats

 *

 * For modern browsers

 * 1. The space content is one way to avoid an Opera bug when the

 *    `contenteditable` attribute is included anywhere else in the document.

 *    Otherwise it causes space to appear at the top and bottom of elements

 *    that receive the `clearfix` class.

 * 2. The use of `table` rather than `block` is only necessary if using

 *    `:before` to contain the top-margins of child elements.

 */



.clearfix:before,

.clearfix:after {

    content: " "; /* 1 */

    display: table; /* 2 */

}



.clearfix:after {

    clear: both;

}



/* ==========================================================================

   EXAMPLE Media Queries for Responsive Design.

   These examples override the primary ('mobile first') styles.

   Modify as content requires.

   ========================================================================== */

@media only screen and (max-width: 1600px) {

    #site-navigation {

    width: 71%;

    float: right;

    padding: 15px 0;}

    #site-navigation ul li a{

        font-size: 17px;

    }

    .container{

        max-width: 100%;

        padding:0 40px;

        box-sizing: border-box;

    }

    .cta-box-wrapper {

    width: 1400px;

    margin: 100px auto;

    max-width: 100%;

    padding: 0 40px;

    box-sizing: border-box;

    }

    .cta-box-wrapper .cta-left img,

    .cta-box-wrapper .cta-right img{

        max-width: 100%;

    }

    #site-navigation ul li a {

        font-size: 15px;

        padding: 0 8px;

    }

    .scrollable-images-wrapper {

    width: 1000px;

    margin: 0 auto;

    }

    .btn {

    font-size: 24px;}

}

@media only screen and (max-width: 1200px){

    #site-navigation {

        width: 700px;

    }

    #site-navigation ul li a {

        font-size: 13px;

        padding: 0 8px;

    }

    

}

.menu-trigger{display:none;}

@media only screen and (max-width: 1100px){

    .scrollable-images-wrapper {

        width: 95%;

        margin:auto;

    }

    .scrollable-images-wrapper img{

        max-width: 100%;

    }

    #site-navigation {

        display:none;

        position: absolute;

        top: 189px;

        width: 220px;

        right: 40px;

        background: #fff;

    }

    #site-navigation ul {

        padding: 0;

    }

    .menu-trigger{

        display:inline-block;

        float: right;

        clear: both;

        margin: 12px 12px 18px;

        position: relative;

        z-index: 9999;

    }

    #site-navigation ul li {

    float: left;

    list-style: none;

    width: 100%;

    }

    #site-navigation ul li a {

    font-size: 16px;

    padding: 10px 25px;

    }

    .content-area .left-content,

    .content-area .right-content{

        width:100%;

        margin-right:0;

        margin-left:0;

    }

    .cta-box-wrapper .cta-left,

    .cta-box-wrapper .cta-right{

        display:none;

    }

    .cta-box-wrapper .cta-button {

        float: none;

        width: 330px;

        margin: 0 auto 0;

        position: relative;

        top: -22px;

        }

    .btn{

            height: 70px;

    }

}





.gallery-columns-5 .gallery-item img{

            max-width: 100%;

            height: auto;

}



@media only screen and (max-width: 900px){

    .content-area h2 {

    line-height: 53px;

    padding-bottom: 43px;}

    .header {

        width: 100%;

        margin-top: 0;

    }

    .header .logo-container {

        float: left;

        width: 100%;

        margin-bottom: 0;

        text-align: left;

        position: absolute;

        z-index: 9;

        top: -5px;

    }

    .header .logo-container img{

        width: 156px;

    }

    .landmarks-cols {

    width: 48%;}

    .gallery-columns-6 .gallery-item {

    width: 29.66%;}

    

    .gallery-columns-5 .gallery-item {

            width: 18%;

    }

    .gallery-columns-5 br{

        display: none;

    }

    .gallery-columns-5 .gallery-item {

        width: 31%;

    }

}



@media only screen and (max-width: 650px){

    .metaslider .caption h2 {

    font-size: 26px;}

    .landmarks-cols {

    width: 98%;}

  .footer .container{

    width: 100%;

    padding:0;

  }  

  .footer .footer-left,

  .footer .footer-mid,

  .footer .footer-right{

    width:100%;

    margin:0;

    text-align: center;

  }

  .footer .social-icons-footer ul {

        margin: 0;

        padding: 0;

        list-style: none;

        float: left;

        width: auto;

        margin: auto;

        floaT: none;

        display: inline-block;

    }

  .gallery-columns-5 .gallery-item {

        width: 47%;

    }

}

@media only screen and (min-width: 35em) {

    /* Style adjustments for viewports that meet the condition */

}



@media print,

       (-webkit-min-device-pixel-ratio: 1.25),

       (min-resolution: 1.25dppx),

       (min-resolution: 120dpi) {

    /* Style adjustments for high resolution devices */

}



/* ==========================================================================

   Print styles.

   Inlined to avoid the additional HTTP request:

   http://www.phpied.com/delay-loading-your-print-css/

   ========================================================================== */



@media print {

    *,

    *:before,

    *:after,

    *:first-letter,

    *:first-line {

        background: transparent !important;

        color: #000 !important; /* Black prints faster:

                                   http://www.sanbeiji.com/archives/953 */

        box-shadow: none !important;

        text-shadow: none !important;

    }



    a,

    a:visited {

        text-decoration: underline;

    }



    a[href]:after {

        content: " (" attr(href) ")";

    }



    abbr[title]:after {

        content: " (" attr(title) ")";

    }



    /*

     * Don't show links that are fragment identifiers,

     * or use the `javascript:` pseudo protocol

     */



    a[href^="#"]:after,

    a[href^="javascript:"]:after {

        content: "";

    }



    pre,

    blockquote {

        border: 1px solid #999;

        page-break-inside: avoid;

    }



    /*

     * Printing Tables:

     * http://css-discuss.incutio.com/wiki/Printing_Tables

     */



    thead {

        display: table-header-group;

    }



    tr,

    img {

        page-break-inside: avoid;

    }



    img {

        max-width: 100% !important;

    }



    p,

    h2,

    h3 {

        orphans: 3;

        widows: 3;

    }



    h2,

    h3 {

        page-break-after: avoid;

    }

}

